#scrolIN{position:relative;
top:0;
color:#ffffff;
font-weight:bold;
float:left;
height:28px;
padding:0;margin:0;
line-height:28px;
width:50px;
font-size:12px}
#fscroller{position:relative;
top:0;

float:left;
height:28px;
padding:0;margin:0;
line-height:28px;
width:595px;
font-size:12px
}
#fscroller p{
padding:0;margin:0;

}